<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumngfeature_userposts', language 'de', version '2.6'.
 *
 * @package     forumngfeature_userposts
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Aktion';
$string['allpostsby'] = 'Alle Beiträge von: {$a}';
$string['displayperiod'] = 'Beitragsselektor von - bis Datum';
$string['end'] = 'bis';
$string['gradesupdated'] = 'Noten wurden aktualisiert';
$string['nopostsby'] = 'Keine Beiträge von {$a}';
$string['notforsharedforum'] = 'gemeinsame Foren werden nicht unterstüzt';
$string['pluginname'] = 'Beiträge der Benutzer/innen anzeigen';
$string['replyin'] = 'Antwort in Diskussion: {$a}';
$string['savegrades'] = 'Noten Speichern';
$string['showallpostsby'] = 'Alle Beiträge von {$a} anzeigen';
$string['start'] = 'von';
$string['timefilter_submit'] = 'Aktualisierung';
$string['timestartenderror'] = 'Das Enddatum darf nicht vor dem Anfangsdatum liegen.';
$string['usergrade'] = 'Benutzer Note';
$string['userposts'] = 'Benutzer/innen-Beiträge';
$string['userposts:view'] = 'Liste der Beiträge vom Benutzer anzeigen';
$string['viewownposts'] = 'Meine Mitarbeit';
$string['viewpostsbyuser'] = 'Beiträge der Benutzer/innen anzeigen';
