<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'de', version '2.6'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Rolle \'Authentifizierte/r Nutzer/in\' erweitern';
$string['allowpermissionsdescription'] = 'Bearbeiten Sie die Rolle \'Authentifizierte/r Nutzer/in\' und erlauben Sie zusätzlich das Recht moodle/webservice:createtoken.';
$string['cannotcreatetoken'] = 'Automatische Tokens sind für Administratoren nicht verfügbar. Administratoren müssen manuell ein Token auf der Website anlegen.';
$string['checkpluginconfiguration'] = 'Einstellungen für \'Moodle Mobile - Zusatzfeatures\' prüfen';
$string['clickheretolaunchtheapp'] = 'Tippen Sie hier, wenn sich die mobile App nicht automatisch öffnet.';
$string['enableadditionalservice'] = 'Webservice \'Moodle Mobile - Zusatzfunktionen\' aktivieren';
$string['enableadditionalservicedescription'] = 'Dieser Webservice muss aktiviert sein.';
$string['local_mobiledescription'] = 'Plugin, das den mobilen Webservice erweitert';
$string['local_mobilesettings'] = 'Einstellungen';
$string['local_mobiletypeoflogin'] = 'Wählen Sie eine Art der Anmeldung.';
$string['local_mobiletypeoflogin_key'] = 'Art der Anmeldung';
$string['local_mobileurlscheme'] = 'Diese Einstellung wird benutzt, um ein URL Schema zum Login über den Webbrowser vorzugeben. Meistens kann das Feld leer bleiben.';
$string['local_mobileurlscheme_key'] = 'URL Schema';
$string['loginintheapp'] = 'Über die App';
$string['logininthebrowser'] = 'Über ein Browserfenster (für SSO Plugins)';
$string['loginintheinappbrowser'] = 'In einem eingebetteten Browser (für SSO)';
$string['mod_scorm_protectpackagedownloads'] = 'Herunterladen von Lernpaketen schützen';
$string['mod_scorm_protectpackagedownloads_desc'] = 'Diese Option legt fest, dass Lernpakete nur von Nutzer/innen mit dem Recht course:manageactivities heruntergeladen werden dürfen. Wenn die Option deaktiviert ist, dürfen Lernpakete immer heruntergeladen werden (mobil oder anderweitig).';
$string['mod_scorm_settings'] = 'Einstellungen für Lernpakete';
$string['pluginname'] = 'Moodle Mobile - Zusatzfeatures';
$string['pluginnotenabledorconfigured'] = 'Das Plugin Moodle Mobile muss aktiviert und konfiguriert sein, um die App zu starten';
