<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumngfeature_usage', language 'de', version '2.6'.
 *
 * @package     forumngfeature_usage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button'] = 'Verwendung anzeigen';
$string['contribution'] = 'Beitrag';
$string['mostdiscussions'] = 'meisten Diskussionen';
$string['mostdiscussions_help'] = 'Nutzer/innen, die die meisten Diskussionen beginnen';
$string['mostdiscussions_none'] = 'Keine Diskussion begonnen';
$string['mostflagged'] = 'am meisten markierte Beiträge';
$string['mostflagged_help'] = 'Beiträge nach Anzahl der Benutzer, bei denen sie aktuell markiert sind.';
$string['mostflagged_none'] = 'Keine Beiträge markiert';
$string['mostflaggeddiscussions'] = 'am meisten markierte Diskussionen';
$string['mostflaggeddiscussions_help'] = 'Diskussionen nach Anzahl der Beutzer, bei denen sie aktuell markiert sind.';
$string['mostflaggeddiscussions_none'] = 'keine Diskussionen markiert';
$string['mostposts'] = 'meisten Beiträge';
$string['mostposts_help'] = 'Nutzer/innen mit den meisten geposteten Antworten.';
$string['mostposts_none'] = 'Keine Antworten gegeben';
$string['mostreaders'] = 'am meisten gelesene Diskussionen';
$string['mostreaders_help'] = 'Diskussionen nach Anzahl der Benutzer, die sie als gelesen markiert haben. Die Liste zählt nur Personen, die diese Diskussion in einem Webbrowser gesehen haben. Einige Leute könnten dem Forum per E-Mail-Abonnement oder über Atom- oder RSS-Feeds folgen, die nicht für diese Liste zählen. Wenn Leute die Option"Diskussionen manuell markieren" verwenden, werden sie erst dann auf diese Liste angerechnet, wenn sie die Diskussion als gelesen markieren. Umgekehrt ist es möglich, auf diese Liste zu zählen, indem man auf eine der Schaltflächen"Lesen markieren" klickt, ohne die Diskussion zu sehen.';
$string['mostreaders_none'] = 'Diskussionen nicht als gelesen markiert.';
$string['noscript'] = 'Zeigt alle Informationen an, die noch nicht geladen sind.';
$string['pluginname'] = 'Forum Statistik Ansicht';
$string['title'] = 'Verwendung';
$string['usage'] = 'Verwendung';
$string['usage:view'] = 'Nutzungsstatistik des Forums anzeigen';
$string['usage:viewflagged'] = 'Forumbeiträge anzeigen';
$string['usage:viewusage'] = 'Statistik der Forenbenutzungsstatistik ansehen';
$string['usagechartdatesubmit'] = 'Beitrag-Historie aktualisieren';
$string['usagechartday'] = 'Datum';
$string['usagechartposts'] = 'Beiträge';
$string['usagechartpostslabel'] = 'Beiträge pro Tag';
$string['usagechartpoststable'] = 'Beitragshistorie, Beiträge pro Tag und Gesamtsumme';
$string['usagechartpoststot'] = 'Beitragshistorie';
$string['usagechartpoststot_help'] = 'Historie von Diskussionsthemen/Beiträgen, die im Laufe der Zeit entstanden sind. Zeigt die Beiträge, die jeden Tag erstellt werden, und die laufende Gesamtzahl der Beiträge, die während des ausgewählten Zeitraums erstellt wurden.';
$string['usagechartpoststotal'] = 'Beitragshistorie - {$a} Beiträge';
$string['usagecharttotal'] = 'Gesamtzahl';
$string['usagecharttotallabel'] = 'Gesamtzahl der Beiträge';
$string['usagesubscribers'] = 'Teilnehmer/innen';
$string['usagesubscribers_help'] = 'Tabelle mit Teilnehmerinformationen.
Jede Person kann nur einen Abonnementtyp pro Forum haben, z.B. überschreibt ein Abonnement des Gruppenforum alle Abonnements von Diskussionthemen.';
$string['usagesubscribertable_all'] = 'Gesamtzahl der Teilnehmer/innen';
$string['usagesubscribertable_discuss'] = 'Teilnehmer/innen im Diskussionthema';
$string['usagesubscribertable_group'] = 'Teilnehmer/innen im Gruppenforum';
$string['usagesubscribertable_whole'] = 'Teilnehmer/innen im ganzen Forum';
$string['usagesubscribertabletotal'] = 'Nummer';
$string['usagesubscribertabletype'] = 'Teilnehmertyp';
